<soap:Envelope xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/">
    <soap:Body>
        <ns2:queryWeightResponse xmlns:ns2="http://service.cn_lc">
            <resultWeight>100.0</resultWeight>
        </ns2:queryWeightResponse>
    </soap:Body>
</soap:Envelope>